<ion-header>
  <ion-toolbar>
    <ion-title>Form</ion-title>
    <ion-button (click)="closeModal()">Close</ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

    <form (ngSubmit)="addIncidence2()">
      <!-- List of Input Items -->
      <ion-list>

        <ion-item>
          <ion-label position="floating">Nombre</ion-label>
          <ion-input type="text" [(ngModel)]="dataIncidence.name" name="name"></ion-input>
        </ion-item>
        
        <!-- <ion-item>
          <ion-label position="floating">Etiqueta</ion-label>
          <ion-input type="text" [(ngModel)]="dataIncidence.tag" name="tag"></ion-input>
        </ion-item> -->

        <ion-item>
          <ion-label position="floating">Etiqueta</ion-label>
          <ion-select placeholder="Seleccione uno" okText="Aceptar" cancelText="Cancelar" [(ngModel)]="dataIncidence.tag" name="tag">
            <ion-select-option value="Transito">Transito</ion-select-option>
            <ion-select-option value="Peatonal">Peatonal</ion-select-option>
          </ion-select>
        </ion-item>

        <!-- <ion-item>
          <ion-toolbar>
            <ion-button fill="clear" expand="full" color="ligth" color="primary" (click)="selectImage()">
              <ion-icon name="camera" slot="start"></ion-icon>
              Select image
            </ion-button>
          </ion-toolbar>
        </ion-item> -->

  
      </ion-list>

      <!-- <ion-list>
        <ion-item *ngFor="let img of images; index as pos" text-wrap>
          <ion-thumbnail slot="start">
            <ion-img [src]="img.path"></ion-img>
          </ion-thumbnail>
          <ion-label>
            {{ img.name }}
          </ion-label>
          <ion-button slot="end" fill="clear" (click)="startUpload(img)">
            <ion-icon slot="icon-only" name="cloud-upload"></ion-icon>
          </ion-button>
          <ion-button slot="end" fill="clear" (click)="deleteImage(img, pos)">
            <ion-icon slot="icon-only" name="trash"></ion-icon>
          </ion-button>
        </ion-item>
      </ion-list> -->

      <div id="map" style="width: 100%px; height: 300px; display: block"></div>
  
      <ion-button fill="solid" expand="block" color="dark" ion-button type="submit" block>Send</ion-button>
  
    </form>

</ion-content>
